#!/usr/bin/env python3
import sys

if sys.version_info < (3, 8):
    raise RuntimeError("At least Python 3.8 is required")

from .mast import MastodonPoster, StreamEvent
from .config import ClientConfiguration, CPConfiguration
from .client import StreamingClient, run_test_client
